Bug 861927 - zziplib: Could we have an EL6 branch?
zziplib: Could we have an EL6 branch?
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: zziplib (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 07:34 EDT by James Patterson
Modified: 2012-12-20 10:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:20:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Patterson 2012-10-01 07:34:40 EDT
Description of problem:
There is no EL6 branch for zziplib. Could we have one?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Saou 2012-10-09 11:34:15 EDT
Thanks for the report. I've just created #864570 to request the branched to be created.
Comment 2 Fedora Update System 2012-10-15 04:28:24 EDT
zziplib-0.13.62-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zziplib-0.13.62-1.el6
Comment 3 Fedora Update System 2012-10-15 14:00:33 EDT
zziplib-0.13.62-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 James Patterson 2012-10-30 05:56:07 EDT
Thanks! Any chance of a push to stable?
Comment 5 Jindrich Novy 2012-11-07 09:12:16 EST
+1 for pushing zziplib to stable
Comment 6 Fedora Update System 2012-12-20 10:20:47 EST
zziplib-0.13.62-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.